## r-cran-minerva 1.5.8

=== DESCRIPTION ===
Package: minerva
Version: 1.5.8
Date: 2019-05-24
Title: Maximal Information-Based Nonparametric Exploration for Variable
        Analysis
Authors@R: c(person("Michele", "Filosi", role = c("aut","cre" ), email
        = "michele.filosi@gmail.com"), person("Roberto", "Visintainer", role =
        "aut", email = "roberto.visintainer@unitn.eu"), person("Davide",
        "Albanese", role = "aut", email = "davide.albanese@fmach.it"),
        person("Samantha", "Riccadonna", role = "ctb", email =
        "samantha.riccadonna@fmach.it"), person("Giuseppe", "Jurman", role =
        "ctb", email = "jurman@fbk.eu"), person("Cesare", "Furlanello",
        role = "ctb", email = "furlan@fbk.eu"))
Depends: R (>= 3.3.0)
Imports: parallel, Rcpp, stats, graphics
LinkingTo: Rcpp, RcppArmadillo
Suggests: testthat
Description: Wrapper for 'minepy' implementation of Maximal
        Information-based Nonparametric Exploration statistics (MIC and
        MINE family). Detailed information of the ANSI C implementation of
	'minepy' can be found at <http://minepy.readthedocs.io/en/latest>.
URL: https://www.r-project.org, http://minepy.readthedocs.io/en/latest,
        http://www.exploredata.net
License: GPL-3
Packaged: 2019-05-27 07:27:43 UTC; michele
Author: Michele Filosi [aut, cre],
  Roberto Visintainer [aut],
  Davide Albanese [aut],
  Samantha Riccadonna [ctb],
  Giuseppe Jurman [ctb],
  Cesare Furlanello [ctb]
Maintainer: Michele Filosi <michele.filosi@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-27 08:30:11 UTC
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
