=== debian/changelog ===
r-cran-minerva (1.5.8-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 07:15:40 +0100

r-cran-minerva (1.5.8-1) unstable; urgency=medium

  * Initial release (closes: #949399)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 19:08:49 +0100
