=== debian/control ===
Source: r-cran-minerva
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-minerva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-minerva.git
Homepage: https://cran.r-project.org/package=minerva

Package: r-cran-minerva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Maximal Information-Based Nonparametric Exploration
 Wrapper for 'minepy' implementation of Maximal
 Information-based Nonparametric Exploration statistics (MIC and
 MINE family). Detailed information of the ANSI C implementation of
 'minepy' can be found at <http://minepy.readthedocs.io/en/latest>.
