## r-cran-minerva 1.5.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: minerva
-Version: 1.5.8
-Date: 2019-05-24
+Version: 1.5.10
+Date: 2021-06-19
 Title: Maximal Information-Based Nonparametric Exploration for Variable
         Analysis
 Authors@R: c(person("Michele", "Filosi", role = c("aut","cre" ), email
@@ -22,7 +22,7 @@
 URL: https://www.r-project.org, http://minepy.readthedocs.io/en/latest,
         http://www.exploredata.net
 License: GPL-3
-Packaged: 2019-05-27 07:27:43 UTC; michele
+Packaged: 2021-06-16 15:41:57 UTC; michele
 Author: Michele Filosi [aut, cre],
   Roberto Visintainer [aut],
   Davide Albanese [aut],
@@ -31,7 +31,8 @@
   Cesare Furlanello [ctb]
 Maintainer: Michele Filosi <michele.filosi@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-27 08:30:11 UTC
-RoxygenNote: 6.1.1
+Date/Publication: 2021-06-17 07:10:05 UTC
+RoxygenNote: 7.1.1
 Encoding: UTF-8
+LazyData: true
 NeedsCompilation: yes
