=== debian/changelog ===
r-cran-minerva (1.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:07:57 +0200
