=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-minerva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-minerva.git
 Homepage: https://cran.r-project.org/package=minerva
+Rules-Requires-Root: no
 
 Package: r-cran-minerva
 Architecture: any
