=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/minerva_([-\d.]*)\.tar\.gz
